﻿<head>
<style>
</style>
</head>
<body>
This is a initial test for simple ruby.
There should be 2 ruby annotations on below line, one with a ruby text shorter than the base, 
and one with a ruby text longer than the base.
<br>
<br>
ＣＳＳ３／ＨＴＭＬ５のルビは<ruby>日本語<rt>Japanese Langauge</rt></ruby>によく<ruby>使われて<rt>used</rt></ruby>います。
</body>
